.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.798340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls6b{letter-spacing:-0.598104px;}
.ls23{letter-spacing:-0.367848px;}
.ls5a{letter-spacing:-0.359424px;}
.ls26{letter-spacing:-0.342576px;}
.ls2c{letter-spacing:-0.339768px;}
.ls1e{letter-spacing:-0.311688px;}
.ls57{letter-spacing:-0.308616px;}
.ls19{letter-spacing:-0.266760px;}
.ls4c{letter-spacing:-0.224640px;}
.ls6c{letter-spacing:-0.213408px;}
.ls48{letter-spacing:-0.202176px;}
.ls49{letter-spacing:-0.190944px;}
.ls56{letter-spacing:-0.187200px;}
.ls3a{letter-spacing:-0.179712px;}
.ls31{letter-spacing:-0.176904px;}
.ls52{letter-spacing:-0.176400px;}
.ls51{letter-spacing:-0.172800px;}
.ls2{letter-spacing:-0.152304px;}
.ls4d{letter-spacing:-0.151632px;}
.ls3d{letter-spacing:-0.146016px;}
.ls2a{letter-spacing:-0.143208px;}
.ls3b{letter-spacing:-0.129168px;}
.ls35{letter-spacing:-0.120744px;}
.ls4e{letter-spacing:-0.117936px;}
.lsc{letter-spacing:-0.115200px;}
.ls6a{letter-spacing:-0.115128px;}
.ls34{letter-spacing:-0.101088px;}
.ls5f{letter-spacing:-0.098280px;}
.ls63{letter-spacing:-0.095472px;}
.ls2e{letter-spacing:-0.077760px;}
.ls68{letter-spacing:-0.075816px;}
.ls69{letter-spacing:-0.073008px;}
.ls3{letter-spacing:-0.072144px;}
.ls4f{letter-spacing:-0.067200px;}
.ls43{letter-spacing:-0.064584px;}
.ls50{letter-spacing:-0.064128px;}
.ls8{letter-spacing:-0.060120px;}
.ls15{letter-spacing:-0.058800px;}
.ls5d{letter-spacing:-0.047736px;}
.lsa{letter-spacing:-0.044928px;}
.ls16{letter-spacing:-0.042120px;}
.ls4{letter-spacing:-0.040080px;}
.lsf{letter-spacing:-0.036768px;}
.ls21{letter-spacing:-0.033696px;}
.ls17{letter-spacing:-0.030888px;}
.ls60{letter-spacing:-0.028080px;}
.ls65{letter-spacing:-0.025272px;}
.ls5e{letter-spacing:-0.022464px;}
.ls38{letter-spacing:-0.020736px;}
.lsb{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.016848px;}
.ls2d{letter-spacing:-0.015552px;}
.ls59{letter-spacing:-0.014400px;}
.ls4b{letter-spacing:-0.014040px;}
.ls1{letter-spacing:-0.012816px;}
.ls47{letter-spacing:-0.011232px;}
.ls40{letter-spacing:-0.010368px;}
.ls1c{letter-spacing:-0.008424px;}
.ls62{letter-spacing:-0.005616px;}
.ls37{letter-spacing:-0.005184px;}
.ls67{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.ls64{letter-spacing:0.002808px;}
.ls53{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.004200px;}
.ls29{letter-spacing:0.005616px;}
.ls3f{letter-spacing:0.007776px;}
.ls46{letter-spacing:0.008424px;}
.ls5c{letter-spacing:0.011232px;}
.ls61{letter-spacing:0.014040px;}
.ls3c{letter-spacing:0.016848px;}
.ls36{letter-spacing:0.019656px;}
.ls55{letter-spacing:0.021600px;}
.ls25{letter-spacing:0.022464px;}
.ls2f{letter-spacing:0.030888px;}
.ls4a{letter-spacing:0.033696px;}
.ls39{letter-spacing:0.042120px;}
.ls24{letter-spacing:0.047736px;}
.ls18{letter-spacing:0.050544px;}
.ls5{letter-spacing:0.052104px;}
.ls1d{letter-spacing:0.053352px;}
.ls66{letter-spacing:0.064584px;}
.ls12{letter-spacing:0.067200px;}
.ls54{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.073536px;}
.ls11{letter-spacing:0.074400px;}
.ls1b{letter-spacing:0.075816px;}
.ls58{letter-spacing:0.079200px;}
.ls28{letter-spacing:0.084240px;}
.ls1f{letter-spacing:0.092664px;}
.ls20{letter-spacing:0.095472px;}
.ls7{letter-spacing:0.096192px;}
.ls2b{letter-spacing:0.103896px;}
.ls42{letter-spacing:0.109512px;}
.ls13{letter-spacing:0.110400px;}
.ls6{letter-spacing:0.116232px;}
.ls5b{letter-spacing:0.117936px;}
.ls14{letter-spacing:0.120000px;}
.ls45{letter-spacing:0.120744px;}
.ls27{letter-spacing:0.131976px;}
.ls44{letter-spacing:0.143208px;}
.ls22{letter-spacing:0.151632px;}
.ls33{letter-spacing:0.176904px;}
.ls41{letter-spacing:0.216216px;}
.lsd{letter-spacing:0.259200px;}
.ls30{letter-spacing:0.263952px;}
.lse{letter-spacing:0.266400px;}
.ls32{letter-spacing:0.292032px;}
.ls3e{letter-spacing:0.530712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-0.508248px;}
.ws39{word-spacing:-0.362232px;}
.wsf{word-spacing:-0.356400px;}
.wse{word-spacing:-0.349200px;}
.ws3a{word-spacing:-0.339768px;}
.ws1c{word-spacing:-0.311688px;}
.ws29{word-spacing:-0.269568px;}
.ws8{word-spacing:-0.264528px;}
.ws11{word-spacing:-0.254400px;}
.ws41{word-spacing:-0.252720px;}
.ws27{word-spacing:-0.249912px;}
.ws20{word-spacing:-0.241488px;}
.ws3c{word-spacing:-0.227448px;}
.ws4c{word-spacing:-0.169200px;}
.ws4a{word-spacing:-0.162000px;}
.ws2a{word-spacing:-0.154440px;}
.ws5a{word-spacing:-0.126360px;}
.ws2b{word-spacing:-0.098280px;}
.ws54{word-spacing:-0.095472px;}
.ws49{word-spacing:-0.093600px;}
.ws57{word-spacing:-0.092664px;}
.ws37{word-spacing:-0.087048px;}
.ws24{word-spacing:-0.081432px;}
.ws4d{word-spacing:-0.075600px;}
.ws1d{word-spacing:-0.073008px;}
.ws12{word-spacing:-0.067200px;}
.ws19{word-spacing:-0.053352px;}
.ws1{word-spacing:-0.051264px;}
.ws34{word-spacing:-0.044064px;}
.ws3b{word-spacing:-0.042120px;}
.ws2d{word-spacing:-0.031104px;}
.ws16{word-spacing:-0.028080px;}
.ws36{word-spacing:-0.025920px;}
.ws10{word-spacing:-0.021600px;}
.ws25{word-spacing:-0.020736px;}
.ws2f{word-spacing:-0.019656px;}
.wsc{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.016800px;}
.ws2e{word-spacing:-0.015552px;}
.ws3e{word-spacing:-0.008424px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.002808px;}
.ws32{word-spacing:0.005616px;}
.ws22{word-spacing:0.016848px;}
.ws14{word-spacing:0.022464px;}
.wsd{word-spacing:0.025200px;}
.ws1a{word-spacing:0.030888px;}
.ws3d{word-spacing:0.033696px;}
.ws42{word-spacing:0.036504px;}
.ws18{word-spacing:0.039312px;}
.ws26{word-spacing:0.041472px;}
.ws13{word-spacing:0.046200px;}
.ws45{word-spacing:0.054600px;}
.ws1e{word-spacing:0.056160px;}
.ws15{word-spacing:0.064584px;}
.wsb{word-spacing:0.067392px;}
.ws47{word-spacing:0.082800px;}
.ws48{word-spacing:0.086400px;}
.ws38{word-spacing:0.087048px;}
.ws1b{word-spacing:0.092664px;}
.ws4b{word-spacing:0.097200px;}
.ws55{word-spacing:0.101088px;}
.ws51{word-spacing:0.103896px;}
.ws50{word-spacing:0.106704px;}
.ws4f{word-spacing:0.109512px;}
.ws5{word-spacing:0.112224px;}
.ws4e{word-spacing:0.112320px;}
.ws53{word-spacing:0.115128px;}
.ws59{word-spacing:0.117936px;}
.ws56{word-spacing:0.120744px;}
.ws52{word-spacing:0.123552px;}
.ws5b{word-spacing:0.126360px;}
.ws58{word-spacing:0.131976px;}
.ws9{word-spacing:0.132264px;}
.ws46{word-spacing:0.136272px;}
.ws44{word-spacing:0.140400px;}
.ws31{word-spacing:0.151632px;}
.ws5c{word-spacing:0.160056px;}
.ws23{word-spacing:0.165672px;}
.ws33{word-spacing:0.168480px;}
.ws43{word-spacing:0.174096px;}
.ws28{word-spacing:0.199368px;}
.ws30{word-spacing:0.202176px;}
.ws40{word-spacing:0.213408px;}
.ws3f{word-spacing:0.224640px;}
.ws17{word-spacing:0.289224px;}
.ws21{word-spacing:0.365040px;}
.ws1f{word-spacing:0.390312px;}
.ws7{word-spacing:0.436872px;}
.ws6{word-spacing:0.501000px;}
.ws4{word-spacing:4.192368px;}
.ws3{word-spacing:4.224432px;}
.ws2{word-spacing:4.785552px;}
._4{margin-left:-246.288000px;}
._1{margin-left:-1.002000px;}
._0{width:1.002000px;}
._7{width:43.234704px;}
._2{width:94.800000px;}
._8{width:157.905000px;}
._c{width:250.089744px;}
._5{width:255.873312px;}
._3{width:282.206400px;}
._11{width:291.181104px;}
._12{width:297.020304px;}
._e{width:300.352560px;}
._6{width:376.412328px;}
._b{width:378.869328px;}
._a{width:389.863560px;}
._9{width:392.693112px;}
._10{width:394.451832px;}
._f{width:418.467288px;}
._d{width:422.496768px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(77,77,77);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(0,178,169);}
.fc3{color:rgb(51,51,51);}
.fs8{font-size:7.920000px;}
.fse{font-size:16.080000px;}
.fsd{font-size:18.000000px;}
.fsc{font-size:19.920000px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:25.920000px;}
.fs5{font-size:28.080000px;}
.fsb{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs7{font-size:91.920000px;}
.y51{bottom:61.418848px;}
.y0{bottom:61.835960px;}
.yd2{bottom:191.611811px;}
.yd1{bottom:191.618397px;}
.yd0{bottom:204.528299px;}
.ycf{bottom:217.438202px;}
.ycd{bottom:217.461716px;}
.yce{bottom:223.027691px;}
.ycc{bottom:230.371619px;}
.ycb{bottom:243.281522px;}
.yca{bottom:256.191425px;}
.yc9{bottom:269.202803px;}
.yc8{bottom:282.112706px;}
.yc7{bottom:295.022609px;}
.yc6{bottom:307.932512px;}
.yc5{bottom:320.842414px;}
.yc4{bottom:333.752317px;}
.yc3{bottom:346.763695px;}
.y4c{bottom:352.280909px;}
.yc2{bottom:359.002397px;}
.yc1{bottom:368.832066px;}
.y4b{bottom:369.439183px;}
.y4a{bottom:386.597457px;}
.y95{bottom:387.810373px;}
.y49{bottom:403.654545px;}
.y94{bottom:406.897159px;}
.y48{bottom:420.812819px;}
.y93{bottom:425.578204px;}
.y47{bottom:437.869908px;}
.y92{bottom:442.736478px;}
.y46{bottom:455.028182px;}
.y91{bottom:459.894752px;}
.y45{bottom:472.186456px;}
.y90{bottom:476.951840px;}
.y19{bottom:486.106036px;}
.y44{bottom:489.243544px;}
.y8f{bottom:494.110115px;}
.y18{bottom:505.192821px;}
.y43{bottom:506.401818px;}
.yc0{bottom:507.823082px;}
.y8e{bottom:510.492468px;}
.y17{bottom:520.996551px;}
.y42{bottom:523.458907px;}
.y8d{bottom:524.273053px;}
.ybf{bottom:524.981356px;}
.y8c{bottom:539.884786px;}
.y41{bottom:540.617181px;}
.ybe{bottom:542.038444px;}
.y8b{bottom:555.592565px;}
.y40{bottom:557.775455px;}
.ybd{bottom:559.196719px;}
.y8a{bottom:570.529564px;}
.y3f{bottom:574.832543px;}
.ybc{bottom:576.354993px;}
.y89{bottom:585.466562px;}
.y3e{bottom:591.990818px;}
.ybb{bottom:593.412081px;}
.y88{bottom:601.174502px;}
.y3d{bottom:609.149092px;}
.yba{bottom:610.570355px;}
.y87{bottom:616.111500px;}
.y3c{bottom:626.206180px;}
.yb9{bottom:627.627443px;}
.y86{bottom:631.723072px;}
.y3b{bottom:643.364454px;}
.yb8{bottom:644.785718px;}
.y85{bottom:645.118186px;}
.y84{bottom:658.416933px;}
.y3a{bottom:660.421542px;}
.yb7{bottom:661.943992px;}
.y83{bottom:671.715680px;}
.y39{bottom:677.579817px;}
.yb6{bottom:679.001080px;}
.y82{bottom:685.110794px;}
.y38{bottom:694.738091px;}
.yb5{bottom:696.159354px;}
.y81{bottom:700.818734px;}
.y37{bottom:711.795179px;}
.yb4{bottom:713.216442px;}
.y80{bottom:716.526674px;}
.y36{bottom:728.953453px;}
.yb3{bottom:730.374717px;}
.y7d{bottom:732.138246px;}
.y7f{bottom:732.812820px;}
.y16{bottom:741.252320px;}
.y7c{bottom:744.569683px;}
.y35{bottom:746.010541px;}
.y7e{bottom:746.111567px;}
.yb2{bottom:747.532991px;}
.y79{bottom:760.181255px;}
.y15{bottom:760.242545px;}
.y7b{bottom:760.952197px;}
.y34{bottom:763.168816px;}
.yb1{bottom:764.590079px;}
.y78{bottom:772.709060px;}
.y7a{bottom:774.250944px;}
.y14{bottom:779.329330px;}
.y33{bottom:780.327090px;}
.yb0{bottom:781.748353px;}
.y77{bottom:788.417000px;}
.y76{bottom:790.826193px;}
.y32{bottom:797.384178px;}
.y13{bottom:798.319555px;}
.yaf{bottom:798.805441px;}
.y75{bottom:803.353998px;}
.y50{bottom:811.545255px;}
.y31{bottom:814.542452px;}
.yae{bottom:815.963716px;}
.y12{bottom:817.309780px;}
.y74{bottom:818.965570px;}
.y71{bottom:819.158306px;}
.y70{bottom:831.589743px;}
.y73{bottom:832.264317px;}
.yad{bottom:833.121990px;}
.y30{bottom:833.232973px;}
.y11{bottom:836.396565px;}
.y6f{bottom:844.117548px;}
.y72{bottom:845.659431px;}
.yac{bottom:850.179078px;}
.y2f{bottom:851.923495px;}
.y10{bottom:855.386790px;}
.y6e{bottom:859.825488px;}
.yab{bottom:867.337352px;}
.y2e{bottom:871.004305px;}
.yf{bottom:874.377015px;}
.y6d{bottom:874.666118px;}
.yaa{bottom:884.784730px;}
.y6c{bottom:889.603116px;}
.y2d{bottom:889.694826px;}
.ye{bottom:893.743267px;}
.ya9{bottom:902.414210px;}
.y6b{bottom:902.901863px;}
.y2c{bottom:908.775637px;}
.yd{bottom:914.658726px;}
.y6a{bottom:918.706331px;}
.ya8{bottom:921.500995px;}
.y2b{bottom:925.933911px;}
.y69{bottom:934.414110px;}
.yc{bottom:935.246985px;}
.y67{bottom:939.328865px;}
.y2a{bottom:943.569045px;}
.y68{bottom:949.351108px;}
.ya7{bottom:949.832947px;}
.y66{bottom:951.760302px;}
.yb{bottom:954.237209px;}
.y29{bottom:963.324429px;}
.y65{bottom:964.191739px;}
.ya6{bottom:966.991221px;}
.ya{bottom:973.227434px;}
.y64{bottom:979.899679px;}
.ya5{bottom:984.149496px;}
.y9{bottom:992.314219px;}
.y28{bottom:995.013801px;}
.y63{bottom:995.703986px;}
.ya4{bottom:1001.206584px;}
.y8{bottom:1011.304444px;}
.y62{bottom:1011.411926px;}
.y27{bottom:1014.004026px;}
.ya3{bottom:1018.364858px;}
.y61{bottom:1026.348924px;}
.y7{bottom:1030.391229px;}
.y26{bottom:1033.090811px;}
.ya2{bottom:1037.344482px;}
.y60{bottom:1041.189555px;}
.y6{bottom:1049.381454px;}
.y25{bottom:1051.115431px;}
.y5f{bottom:1056.126553px;}
.ya1{bottom:1056.425293px;}
.y24{bottom:1065.354341px;}
.y5{bottom:1068.365255px;}
.y5e{bottom:1071.063551px;}
.ya0{bottom:1075.404917px;}
.y23{bottom:1084.441126px;}
.y5d{bottom:1086.771491px;}
.y4{bottom:1089.373420px;}
.y9f{bottom:1094.485728px;}
.y5c{bottom:1101.708489px;}
.y22{bottom:1103.431351px;}
.y9e{bottom:1113.465352px;}
.y5b{bottom:1117.416429px;}
.y3{bottom:1117.790143px;}
.y21{bottom:1122.421576px;}
.y9d{bottom:1132.829484px;}
.y5a{bottom:1133.124369px;}
.y2{bottom:1136.876928px;}
.y20{bottom:1141.508361px;}
.y59{bottom:1148.832309px;}
.y9c{bottom:1151.819708px;}
.y1{bottom:1155.867153px;}
.y1f{bottom:1160.874613px;}
.y58{bottom:1164.636616px;}
.y57{bottom:1179.477247px;}
.y9b{bottom:1180.142184px;}
.y4f{bottom:1180.633659px;}
.y1e{bottom:1181.790072px;}
.y4e{bottom:1191.250107px;}
.y56{bottom:1195.185187px;}
.y9a{bottom:1197.300458px;}
.y1d{bottom:1202.316399px;}
.y55{bottom:1211.851022px;}
.y99{bottom:1214.458733px;}
.y1c{bottom:1222.071783px;}
.y54{bottom:1230.841247px;}
.y98{bottom:1231.804924px;}
.y4d{bottom:1235.466898px;}
.y1b{bottom:1244.332729px;}
.y53{bottom:1250.114793px;}
.y97{bottom:1251.078470px;}
.y1a{bottom:1264.367291px;}
.y52{bottom:1269.099235px;}
.y96{bottom:1269.966545px;}
.ha{height:6.315117px;}
.h13{height:17.154000px;}
.h11{height:19.501680px;}
.he{height:20.667656px;}
.hd{height:22.389961px;}
.hb{height:23.496000px;}
.hf{height:25.451836px;}
.h10{height:26.760240px;}
.h12{height:27.490320px;}
.h8{height:28.705078px;}
.h2{height:31.958320px;}
.h5{height:33.489258px;}
.h7{height:34.308000px;}
.h4{height:35.020195px;}
.h6{height:38.273437px;}
.hc{height:44.352000px;}
.h14{height:45.744000px;}
.h3{height:51.095039px;}
.h9{height:73.293633px;}
.h1{height:1219.854844px;}
.h0{height:1352.360472px;}
.w1{width:848.839085px;}
.w2{width:862.491180px;}
.w0{width:956.000000px;}
.x5{left:57.820638px;}
.x0{left:71.472733px;}
.x3{left:80.948893px;}
.x4{left:83.454454px;}
.x6{left:277.539061px;}
.x9{left:384.410873px;}
.x7{left:439.436847px;}
.x8{left:444.737072px;}
.x1{left:578.013642px;}
.x2{left:612.421354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6b{letter-spacing:-0.496518pt;}
.ls23{letter-spacing:-0.305370pt;}
.ls5a{letter-spacing:-0.298377pt;}
.ls26{letter-spacing:-0.284391pt;}
.ls2c{letter-spacing:-0.282060pt;}
.ls1e{letter-spacing:-0.258749pt;}
.ls57{letter-spacing:-0.256199pt;}
.ls19{letter-spacing:-0.221452pt;}
.ls4c{letter-spacing:-0.186486pt;}
.ls6c{letter-spacing:-0.177161pt;}
.ls48{letter-spacing:-0.167837pt;}
.ls49{letter-spacing:-0.158513pt;}
.ls56{letter-spacing:-0.155405pt;}
.ls3a{letter-spacing:-0.149189pt;}
.ls31{letter-spacing:-0.146857pt;}
.ls52{letter-spacing:-0.146439pt;}
.ls51{letter-spacing:-0.143451pt;}
.ls2{letter-spacing:-0.126436pt;}
.ls4d{letter-spacing:-0.125878pt;}
.ls3d{letter-spacing:-0.121216pt;}
.ls2a{letter-spacing:-0.118885pt;}
.ls3b{letter-spacing:-0.107229pt;}
.ls35{letter-spacing:-0.100236pt;}
.ls4e{letter-spacing:-0.097905pt;}
.lsc{letter-spacing:-0.095634pt;}
.ls6a{letter-spacing:-0.095574pt;}
.ls34{letter-spacing:-0.083919pt;}
.ls5f{letter-spacing:-0.081587pt;}
.ls63{letter-spacing:-0.079256pt;}
.ls2e{letter-spacing:-0.064553pt;}
.ls68{letter-spacing:-0.062939pt;}
.ls69{letter-spacing:-0.060608pt;}
.ls3{letter-spacing:-0.059891pt;}
.ls4f{letter-spacing:-0.055786pt;}
.ls43{letter-spacing:-0.053615pt;}
.ls50{letter-spacing:-0.053236pt;}
.ls8{letter-spacing:-0.049909pt;}
.ls15{letter-spacing:-0.048813pt;}
.ls5d{letter-spacing:-0.039628pt;}
.lsa{letter-spacing:-0.037297pt;}
.ls16{letter-spacing:-0.034966pt;}
.ls4{letter-spacing:-0.033273pt;}
.lsf{letter-spacing:-0.030523pt;}
.ls21{letter-spacing:-0.027973pt;}
.ls17{letter-spacing:-0.025642pt;}
.ls60{letter-spacing:-0.023311pt;}
.ls65{letter-spacing:-0.020980pt;}
.ls5e{letter-spacing:-0.018649pt;}
.ls38{letter-spacing:-0.017214pt;}
.lsb{letter-spacing:-0.015939pt;}
.ls1a{letter-spacing:-0.013986pt;}
.ls2d{letter-spacing:-0.012911pt;}
.ls59{letter-spacing:-0.011954pt;}
.ls4b{letter-spacing:-0.011655pt;}
.ls1{letter-spacing:-0.010639pt;}
.ls47{letter-spacing:-0.009324pt;}
.ls40{letter-spacing:-0.008607pt;}
.ls1c{letter-spacing:-0.006993pt;}
.ls62{letter-spacing:-0.004662pt;}
.ls37{letter-spacing:-0.004304pt;}
.ls67{letter-spacing:-0.002331pt;}
.ls0{letter-spacing:0.000000pt;}
.ls64{letter-spacing:0.002331pt;}
.ls53{letter-spacing:0.002989pt;}
.ls9{letter-spacing:0.003487pt;}
.ls29{letter-spacing:0.004662pt;}
.ls3f{letter-spacing:0.006455pt;}
.ls46{letter-spacing:0.006993pt;}
.ls5c{letter-spacing:0.009324pt;}
.ls61{letter-spacing:0.011655pt;}
.ls3c{letter-spacing:0.013986pt;}
.ls36{letter-spacing:0.016317pt;}
.ls55{letter-spacing:0.017931pt;}
.ls25{letter-spacing:0.018649pt;}
.ls2f{letter-spacing:0.025642pt;}
.ls4a{letter-spacing:0.027973pt;}
.ls39{letter-spacing:0.034966pt;}
.ls24{letter-spacing:0.039628pt;}
.ls18{letter-spacing:0.041959pt;}
.ls5{letter-spacing:0.043254pt;}
.ls1d{letter-spacing:0.044290pt;}
.ls66{letter-spacing:0.053615pt;}
.ls12{letter-spacing:0.055786pt;}
.ls54{letter-spacing:0.059771pt;}
.ls10{letter-spacing:0.061046pt;}
.ls11{letter-spacing:0.061763pt;}
.ls1b{letter-spacing:0.062939pt;}
.ls58{letter-spacing:0.065748pt;}
.ls28{letter-spacing:0.069932pt;}
.ls1f{letter-spacing:0.076925pt;}
.ls20{letter-spacing:0.079256pt;}
.ls7{letter-spacing:0.079854pt;}
.ls2b{letter-spacing:0.086250pt;}
.ls42{letter-spacing:0.090912pt;}
.ls13{letter-spacing:0.091649pt;}
.ls6{letter-spacing:0.096490pt;}
.ls5b{letter-spacing:0.097905pt;}
.ls14{letter-spacing:0.099618pt;}
.ls45{letter-spacing:0.100236pt;}
.ls27{letter-spacing:0.109560pt;}
.ls44{letter-spacing:0.118885pt;}
.ls22{letter-spacing:0.125878pt;}
.ls33{letter-spacing:0.146857pt;}
.ls41{letter-spacing:0.179492pt;}
.lsd{letter-spacing:0.215176pt;}
.ls30{letter-spacing:0.219121pt;}
.lse{letter-spacing:0.221153pt;}
.ls32{letter-spacing:0.242431pt;}
.ls3e{letter-spacing:0.440572pt;}
.ws35{word-spacing:-0.421924pt;}
.ws39{word-spacing:-0.300708pt;}
.wsf{word-spacing:-0.295867pt;}
.wse{word-spacing:-0.289890pt;}
.ws3a{word-spacing:-0.282060pt;}
.ws1c{word-spacing:-0.258749pt;}
.ws29{word-spacing:-0.223783pt;}
.ws8{word-spacing:-0.219599pt;}
.ws11{word-spacing:-0.211191pt;}
.ws41{word-spacing:-0.209796pt;}
.ws27{word-spacing:-0.207465pt;}
.ws20{word-spacing:-0.200472pt;}
.ws3c{word-spacing:-0.188817pt;}
.ws4c{word-spacing:-0.140462pt;}
.ws4a{word-spacing:-0.134485pt;}
.ws2a{word-spacing:-0.128209pt;}
.ws5a{word-spacing:-0.104898pt;}
.ws2b{word-spacing:-0.081587pt;}
.ws54{word-spacing:-0.079256pt;}
.ws49{word-spacing:-0.077702pt;}
.ws57{word-spacing:-0.076925pt;}
.ws37{word-spacing:-0.072263pt;}
.ws24{word-spacing:-0.067601pt;}
.ws4d{word-spacing:-0.062760pt;}
.ws1d{word-spacing:-0.060608pt;}
.ws12{word-spacing:-0.055786pt;}
.ws19{word-spacing:-0.044290pt;}
.ws1{word-spacing:-0.042557pt;}
.ws34{word-spacing:-0.036580pt;}
.ws3b{word-spacing:-0.034966pt;}
.ws2d{word-spacing:-0.025821pt;}
.ws16{word-spacing:-0.023311pt;}
.ws36{word-spacing:-0.021518pt;}
.ws10{word-spacing:-0.017931pt;}
.ws25{word-spacing:-0.017214pt;}
.ws2f{word-spacing:-0.016317pt;}
.wsc{word-spacing:-0.015939pt;}
.wsa{word-spacing:-0.013947pt;}
.ws2e{word-spacing:-0.012911pt;}
.ws3e{word-spacing:-0.006993pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.002331pt;}
.ws32{word-spacing:0.004662pt;}
.ws22{word-spacing:0.013986pt;}
.ws14{word-spacing:0.018649pt;}
.wsd{word-spacing:0.020920pt;}
.ws1a{word-spacing:0.025642pt;}
.ws3d{word-spacing:0.027973pt;}
.ws42{word-spacing:0.030304pt;}
.ws18{word-spacing:0.032635pt;}
.ws26{word-spacing:0.034428pt;}
.ws13{word-spacing:0.038353pt;}
.ws45{word-spacing:0.045326pt;}
.ws1e{word-spacing:0.046621pt;}
.ws15{word-spacing:0.053615pt;}
.wsb{word-spacing:0.055946pt;}
.ws47{word-spacing:0.068737pt;}
.ws48{word-spacing:0.071725pt;}
.ws38{word-spacing:0.072263pt;}
.ws1b{word-spacing:0.076925pt;}
.ws4b{word-spacing:0.080691pt;}
.ws55{word-spacing:0.083919pt;}
.ws51{word-spacing:0.086250pt;}
.ws50{word-spacing:0.088581pt;}
.ws4f{word-spacing:0.090912pt;}
.ws5{word-spacing:0.093163pt;}
.ws4e{word-spacing:0.093243pt;}
.ws53{word-spacing:0.095574pt;}
.ws59{word-spacing:0.097905pt;}
.ws56{word-spacing:0.100236pt;}
.ws52{word-spacing:0.102567pt;}
.ws5b{word-spacing:0.104898pt;}
.ws58{word-spacing:0.109560pt;}
.ws9{word-spacing:0.109799pt;}
.ws46{word-spacing:0.113127pt;}
.ws44{word-spacing:0.116554pt;}
.ws31{word-spacing:0.125878pt;}
.ws5c{word-spacing:0.132871pt;}
.ws23{word-spacing:0.137533pt;}
.ws33{word-spacing:0.139864pt;}
.ws43{word-spacing:0.144526pt;}
.ws28{word-spacing:0.165506pt;}
.ws30{word-spacing:0.167837pt;}
.ws40{word-spacing:0.177161pt;}
.ws3f{word-spacing:0.186486pt;}
.ws17{word-spacing:0.240100pt;}
.ws21{word-spacing:0.303039pt;}
.ws1f{word-spacing:0.324019pt;}
.ws7{word-spacing:0.362671pt;}
.ws6{word-spacing:0.415907pt;}
.ws4{word-spacing:3.480309pt;}
.ws3{word-spacing:3.506927pt;}
.ws2{word-spacing:3.972742pt;}
._4{margin-left:-204.456825pt;}
._1{margin-left:-0.831814pt;}
._0{width:0.831814pt;}
._7{width:35.891437pt;}
._2{width:78.698544pt;}
._8{width:131.085375pt;}
._c{width:207.612856pt;}
._5{width:212.414104pt;}
._3{width:234.274607pt;}
._11{width:241.724988pt;}
._12{width:246.572420pt;}
._e{width:249.338704pt;}
._6{width:312.479980pt;}
._b{width:314.519667pt;}
._a{width:323.646567pt;}
._9{width:325.995529pt;}
._10{width:327.455536pt;}
._f{width:347.392049pt;}
._d{width:350.737136pt;}
.fs8{font-size:6.574815pt;}
.fse{font-size:13.348867pt;}
.fsd{font-size:14.942762pt;}
.fsc{font-size:16.536656pt;}
.fs9{font-size:19.923682pt;}
.fsa{font-size:21.517577pt;}
.fs5{font-size:23.310708pt;}
.fsb{font-size:26.498497pt;}
.fs6{font-size:29.885523pt;}
.fs0{font-size:33.272549pt;}
.fs3{font-size:34.866444pt;}
.fs2{font-size:36.460338pt;}
.fs4{font-size:39.847364pt;}
.fs1{font-size:53.196231pt;}
.fs7{font-size:76.307702pt;}
.y51{bottom:50.987067pt;}
.y0{bottom:51.333333pt;}
.yd2{bottom:159.067200pt;}
.yd1{bottom:159.072667pt;}
.yd0{bottom:169.789867pt;}
.ycf{bottom:180.507067pt;}
.ycd{bottom:180.526587pt;}
.yce{bottom:185.147200pt;}
.ycc{bottom:191.243787pt;}
.ycb{bottom:201.960987pt;}
.yca{bottom:212.678187pt;}
.yc9{bottom:223.479627pt;}
.yc8{bottom:234.196827pt;}
.yc7{bottom:244.914027pt;}
.yc6{bottom:255.631227pt;}
.yc5{bottom:266.348427pt;}
.yc4{bottom:277.065627pt;}
.yc3{bottom:287.867067pt;}
.y4c{bottom:292.447200pt;}
.yc2{bottom:298.027067pt;}
.yc1{bottom:306.187200pt;}
.y4b{bottom:306.691200pt;}
.y4a{bottom:320.935200pt;}
.y95{bottom:321.942107pt;}
.y49{bottom:335.095200pt;}
.y94{bottom:337.787067pt;}
.y48{bottom:349.339200pt;}
.y93{bottom:353.295200pt;}
.y47{bottom:363.499200pt;}
.y92{bottom:367.539200pt;}
.y46{bottom:377.743200pt;}
.y91{bottom:381.783200pt;}
.y45{bottom:391.987200pt;}
.y90{bottom:395.943200pt;}
.y19{bottom:403.542587pt;}
.y44{bottom:406.147200pt;}
.y8f{bottom:410.187200pt;}
.y18{bottom:419.387547pt;}
.y43{bottom:420.391200pt;}
.yc0{bottom:421.571067pt;}
.y8e{bottom:423.787067pt;}
.y17{bottom:432.507067pt;}
.y42{bottom:434.551200pt;}
.y8d{bottom:435.227067pt;}
.ybf{bottom:435.815067pt;}
.y8c{bottom:448.187200pt;}
.y41{bottom:448.795200pt;}
.ybe{bottom:449.975067pt;}
.y8b{bottom:461.227067pt;}
.y40{bottom:463.039200pt;}
.ybd{bottom:464.219067pt;}
.y8a{bottom:473.627067pt;}
.y3f{bottom:477.199200pt;}
.ybc{bottom:478.463067pt;}
.y89{bottom:486.027067pt;}
.y3e{bottom:491.443200pt;}
.ybb{bottom:492.623067pt;}
.y88{bottom:499.067067pt;}
.y3d{bottom:505.687200pt;}
.yba{bottom:506.867067pt;}
.y87{bottom:511.467067pt;}
.y3c{bottom:519.847200pt;}
.yb9{bottom:521.027067pt;}
.y86{bottom:524.427067pt;}
.y3b{bottom:534.091200pt;}
.yb8{bottom:535.271067pt;}
.y85{bottom:535.547067pt;}
.y84{bottom:546.587067pt;}
.y3a{bottom:548.251200pt;}
.yb7{bottom:549.515067pt;}
.y83{bottom:557.627067pt;}
.y39{bottom:562.495200pt;}
.yb6{bottom:563.675067pt;}
.y82{bottom:568.747067pt;}
.y38{bottom:576.739200pt;}
.yb5{bottom:577.919067pt;}
.y81{bottom:581.787067pt;}
.y37{bottom:590.899200pt;}
.yb4{bottom:592.079067pt;}
.y80{bottom:594.827067pt;}
.y36{bottom:605.143200pt;}
.yb3{bottom:606.323067pt;}
.y7d{bottom:607.787067pt;}
.y7f{bottom:608.347067pt;}
.y16{bottom:615.353147pt;}
.y7c{bottom:618.107067pt;}
.y35{bottom:619.303200pt;}
.y7e{bottom:619.387067pt;}
.yb2{bottom:620.567067pt;}
.y79{bottom:631.067067pt;}
.y15{bottom:631.117947pt;}
.y7b{bottom:631.707067pt;}
.y34{bottom:633.547200pt;}
.yb1{bottom:634.727067pt;}
.y78{bottom:641.467067pt;}
.y7a{bottom:642.747067pt;}
.y14{bottom:646.962907pt;}
.y33{bottom:647.791200pt;}
.yb0{bottom:648.971067pt;}
.y77{bottom:654.507067pt;}
.y76{bottom:656.507067pt;}
.y32{bottom:661.951200pt;}
.y13{bottom:662.727707pt;}
.yaf{bottom:663.131067pt;}
.y75{bottom:666.907067pt;}
.y50{bottom:673.707067pt;}
.y31{bottom:676.195200pt;}
.yae{bottom:677.375067pt;}
.y12{bottom:678.492507pt;}
.y74{bottom:679.867067pt;}
.y71{bottom:680.027067pt;}
.y70{bottom:690.347067pt;}
.y73{bottom:690.907067pt;}
.yad{bottom:691.619067pt;}
.y30{bottom:691.711200pt;}
.y11{bottom:694.337467pt;}
.y6f{bottom:700.747067pt;}
.y72{bottom:702.027067pt;}
.yac{bottom:705.779067pt;}
.y2f{bottom:707.227200pt;}
.y10{bottom:710.102267pt;}
.y6e{bottom:713.787067pt;}
.yab{bottom:720.023067pt;}
.y2e{bottom:723.067200pt;}
.yf{bottom:725.867067pt;}
.y6d{bottom:726.107067pt;}
.yaa{bottom:734.507067pt;}
.y6c{bottom:738.507067pt;}
.y2d{bottom:738.583200pt;}
.ye{bottom:741.944027pt;}
.ya9{bottom:749.142240pt;}
.y6b{bottom:749.547067pt;}
.y2c{bottom:754.423200pt;}
.yd{bottom:759.307067pt;}
.y6a{bottom:762.667200pt;}
.ya8{bottom:764.987200pt;}
.y2b{bottom:768.667200pt;}
.y69{bottom:775.707067pt;}
.yc{bottom:776.398480pt;}
.y67{bottom:779.787067pt;}
.y2a{bottom:783.307067pt;}
.y68{bottom:788.107067pt;}
.ya7{bottom:788.507067pt;}
.y66{bottom:790.107067pt;}
.yb{bottom:792.163280pt;}
.y29{bottom:799.707067pt;}
.y65{bottom:800.427067pt;}
.ya6{bottom:802.751067pt;}
.ya{bottom:807.928080pt;}
.y64{bottom:813.467067pt;}
.ya5{bottom:816.995067pt;}
.y9{bottom:823.773040pt;}
.y28{bottom:826.014107pt;}
.y63{bottom:826.587067pt;}
.ya4{bottom:831.155067pt;}
.y8{bottom:839.537840pt;}
.y62{bottom:839.627067pt;}
.y27{bottom:841.778907pt;}
.ya3{bottom:845.399067pt;}
.y61{bottom:852.027067pt;}
.y7{bottom:855.382800pt;}
.y26{bottom:857.623867pt;}
.ya2{bottom:861.155067pt;}
.y60{bottom:864.347067pt;}
.y6{bottom:871.147600pt;}
.y25{bottom:872.587067pt;}
.y5f{bottom:876.747067pt;}
.ya1{bottom:876.995067pt;}
.y24{bottom:884.407547pt;}
.y5{bottom:886.907067pt;}
.y5e{bottom:889.147067pt;}
.ya0{bottom:892.751067pt;}
.y23{bottom:900.252507pt;}
.y5d{bottom:902.187067pt;}
.y4{bottom:904.347067pt;}
.y9f{bottom:908.591067pt;}
.y5c{bottom:914.587067pt;}
.y22{bottom:916.017307pt;}
.y9e{bottom:924.347067pt;}
.y5b{bottom:927.627067pt;}
.y3{bottom:927.937307pt;}
.y21{bottom:931.782107pt;}
.y9d{bottom:940.422267pt;}
.y5a{bottom:940.667067pt;}
.y2{bottom:943.782267pt;}
.y20{bottom:947.627067pt;}
.y59{bottom:953.707067pt;}
.y9c{bottom:956.187067pt;}
.y1{bottom:959.547067pt;}
.y1f{bottom:963.704027pt;}
.y58{bottom:966.827067pt;}
.y57{bottom:979.147067pt;}
.y9b{bottom:979.699067pt;}
.y4f{bottom:980.107067pt;}
.y1e{bottom:981.067067pt;}
.y4e{bottom:988.920347pt;}
.y56{bottom:992.187067pt;}
.y9a{bottom:993.943067pt;}
.y1d{bottom:998.107067pt;}
.y55{bottom:1006.022267pt;}
.y99{bottom:1008.187067pt;}
.y1c{bottom:1014.507067pt;}
.y54{bottom:1021.787067pt;}
.y98{bottom:1022.587067pt;}
.y4d{bottom:1025.627067pt;}
.y1b{bottom:1032.987067pt;}
.y53{bottom:1037.787067pt;}
.y97{bottom:1038.587067pt;}
.y1a{bottom:1049.618827pt;}
.y52{bottom:1053.547067pt;}
.y96{bottom:1054.267067pt;}
.ha{height:5.242516pt;}
.h13{height:14.240452pt;}
.h11{height:16.189386pt;}
.he{height:17.157325pt;}
.hd{height:18.587103pt;}
.hb{height:19.505285pt;}
.hf{height:21.128929pt;}
.h10{height:22.215105pt;}
.h12{height:22.821183pt;}
.h8{height:23.829619pt;}
.h2{height:26.530309pt;}
.h5{height:27.801222pt;}
.h7{height:28.480903pt;}
.h4{height:29.072135pt;}
.h6{height:31.772825pt;}
.hc{height:36.818964pt;}
.h14{height:37.974538pt;}
.h3{height:42.416721pt;}
.h9{height:60.844960pt;}
.h1{height:1012.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:704.666667pt;}
.w2{width:716.000000pt;}
.w0{width:793.626667pt;}
.x5{left:48.000000pt;}
.x0{left:59.333333pt;}
.x3{left:67.200000pt;}
.x4{left:69.280000pt;}
.x6{left:230.400000pt;}
.x9{left:319.120000pt;}
.x7{left:364.800000pt;}
.x8{left:369.200000pt;}
.x1{left:479.840000pt;}
.x2{left:508.403680pt;}
}
